
[greenclip]
  blacklisted_applications = []
  enable_image_support = true
  history_file = "/home/zloy_linux/.cache/greenclip.history"
  image_cache_directory = "/tmp/greenclip"
  max_history_length = 500
  max_selection_size_bytes = 0
  trim_space_from_selection = true
  use_primary_selection_as_input = true
  static_history = [
 '''¯\_(ツ)_/¯''',
]
